### Method

# Handy Leaflet get_can_swipe_forward

#### Declaration [src]

    gboolean
    hdy_leaflet_get_can_swipe_forward (
      HdyLeaflet* self
    )

#### Description [src]

Gets whether swipe gestures switch to the next navigatable child.

Available since: | 1.0

Gets property | `Handy.Leaflet:can-swipe-forward`

#### Return value

Returns: | `gboolean`
| `TRUE` if forward swipe is enabled.